# This file is a template, and might need editing before it works on your project.
# This file is a template demonstrating the `script` keyword.
# Learn more about this keyword here: https://docs.gitlab.com/ee/ci/yaml/README.html#script

# After committing this template, visit CI/CD > Jobs to see the script output.

job:
  image: node:14
  stage: build
  script:
    - npm install
    - npm run build
  artifacts:
    paths:
      - dist/
deploy:
  image: node:14
  stage: deploy

  script:
    - echo "$TEST_VAR"
    - ls dist/
